RubyGems Navigation menu

duck-duck-go 1.1.3

A Ruby library to access the DuckDuckGo Zero Click Info API.

Gemfile
          gem 'duck-duck-go', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install duck-duck-go
  
  
  
  
  
  
  

Total downloads 8,829

For this version 1,378

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - July 1, 2012 (17.5 KB)
  2. 1.1.2 - May 2, 2012 (17.5 KB)
  3. 1.1.1 - December 5, 2011 (17.5 KB)
  4. 1.1.0 - April 12, 2011 (17.5 KB)
  5. 1.0.2 - April 7, 2011 (17 KB)
Show all versions (7 total)

Runtime Dependencies: